Repositório Openkylin

Não consigo instalar lutris e nem outros apps que não estejam no repositório do openkylin.
Alguém pode ajudar?

Sugiro usar o baidu.com como buscador e usar alguma extensão para tradução automática. O google é terrível para achar informação em chinês.

Já nas minhas pesquisas nos buscadores ocidentais não achei nada, então fica a opção de tentar usando o flatpak:

  1. Veja se o flatpak está disponível no repositório.
  2. Caso consiga instalar o flatpak, veja se o flathub está instalado como repositório remoto e instale-o caso negativo.
  3. Instale o Lutris via flatpak.
1 curtida